Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
67570Oracle Linux 4 / 5 : php (ELSA-2007-0890)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
25971PHP < 5.2.4 Multiple VulnerabilitiesNessusCGI abuses9/3/20071/19/2021
medium
27392openSUSE 10 Security Update : php5 (php5-3753)NessusSuSE Local Security Checks10/17/20071/14/2021
high
67569Oracle Linux 3 : php (ELSA-2007-0889)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
30092openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-4909)NessusSuSE Local Security Checks1/27/20081/14/2021
high
31101Slackware 10.2 / 11.0 : php (SSA:2008-045-03)NessusSlackware Local Security Checks2/18/20081/14/2021
high
26115Fedora Core 6 : php-5.1.6-3.7.fc6 (2007-709)NessusFedora Local Security Checks9/25/20071/11/2021
high
26038FreeBSD : php -- multiple vulnerabilities (71d903fc-602d-11dc-898c-001921ab2fa4)NessusFreeBSD Local Security Checks9/14/20071/6/2021
high
60257Scientific Linux Security Update : php on SL3.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
41187SuSE9 Security Update : PHP4 (YOU Patch Number 12049)NessusSuSE Local Security Checks9/24/20091/14/2021
high
25368PHP < 5.2.3 Multiple VulnerabilitiesNessusCGI abuses6/2/20071/19/2021
high
26075CentOS 4 / 5 : php (CESA-2007:0890)NessusCentOS Local Security Checks9/24/20071/4/2021
high
27759Fedora 7 : php-5.2.4-1.fc7 (2007-2215)NessusFedora Local Security Checks11/6/20071/11/2021
high
26191RHEL 3 : php (RHSA-2007:0889)NessusRed Hat Local Security Checks9/26/20071/14/2021
high
26110RHEL 4 / 5 : php (RHSA-2007:0890)NessusRed Hat Local Security Checks9/24/20071/14/2021
high
60255Scientific Linux Security Update : php on SL5.x, SL4.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
27564RHEL 2.1 : php (RHSA-2007:0888)NessusRed Hat Local Security Checks10/25/20071/14/2021
medium
29213Ubuntu 7.10 : php5 regression (USN-549-2)NessusUbuntu Local Security Checks12/4/20071/19/2021
high
26204CentOS 3 : php (CESA-2007:0889)NessusCentOS Local Security Checks10/3/20071/4/2021
high
25373Slackware 10.2 / 11.0 / current : php5 (SSA:2007-152-01)NessusSlackware Local Security Checks6/4/20071/14/2021
medium
26107Mandrake Linux Security Advisory : php (MDKSA-2007:187)NessusMandriva Local Security Checks9/24/20071/6/2021
critical
26942GLSA-200710-02 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/9/20071/6/2021
high
28372Ubuntu 6.06 LTS / 6.10 / 7.04 / 7.10 : php5 vulnerabilities (USN-549-1)NessusUbuntu Local Security Checks11/30/20071/19/2021
high
27391openSUSE 10 Security Update : php5 (php5-3745)NessusSuSE Local Security Checks10/17/20071/14/2021
high
29552SuSE 10 Security Update : PHP5 (ZYPP Patch Number 3754)NessusSuSE Local Security Checks12/13/20071/14/2021
high
4074PHP 5.x < 5.2.3 Multiple VulnerabilitiesNessus Network MonitorWeb Servers6/4/20073/6/2019
medium
4202PHP 5.x < 5.2.4 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/31/20073/6/2019
high
801114PHP < 5.2.3 Multiple VulnerabilitiesLog Correlation EngineWeb Servers
medium
801099PHP < 5.2.4 Multiple VulnerabilitiesLog Correlation EngineWeb Servers
medium